<?php
return [

	/*
	|--------------------------------------------------------------------------
	| Employee Status 
	|--------------------------------------------------------------------------
    |
    |Get employee Status based on lang and id 
    |
    */
    
    'emp_status' => [
        'en' => [
            '1' => 'کارمند برحال',
            '8' => 'تبدیلی',
                        
            '6' => 'منفکی',
                        
            '9' => 'استعفا',
                        
            '5' => 'تقاعد',
                        
            '2' => 'انتظاربه معاش',
            '7' => 'اضافه بست',
                        
            '3' => 'بالمقطع',
                        
            '4' => 'در تحصیل'
        ], 
        'dr' => [
            '1' => 'کارمند برحال',
            '8' => 'تبدیلی',
                        
            '6' => 'منفکی',
                        
            '9' => 'استعفا',
                        
            '5' => 'تقاعد',
                        
            '2' => 'انتظاربه معاش',
            '7' => 'اضافه بست',
                        
            '3' => 'بالمقطع',
                        
            '4' => 'در تحصیل'
        ], 
        'pa' => [
            '1' => 'کارمند برحال',
            '8' => 'تبدیلی',
                        
            '6' => 'منفکی',
                        
            '9' => 'استعفا',
                        
            '5' => 'تقاعد',
                        
            '2' => 'انتظاربه معاش',
            '7' => 'اضافه بست',
                        
            '3' => 'بالمقطع',
                        
            '4' => 'در تحصیل'
        ],  
    ]



];
